<component name="libraryTable">
  <library name="Gradle: androidx.dynamicanimation:dynamicanimation:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/677824699bfb6bacccdcd02416802bec/transformed/dynamicanimation-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/677824699bfb6bacccdcd02416802bec/transformed/dynamicanimation-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.dynamicanimation/dynamicanimation/1.0.0/5c050e29af5033ff5e2d58ccf657ae92fdfbda4a/dynamicanimation-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>